<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_5" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Bold.otf">
            <string>Poppins-Bold</string>
        </array>
        <array key="Poppins-Medium.otf">
            <string>Poppins-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="InstructionVC" customModule="CineStool" customModuleProvider="target">
            <connections>
                <outlet property="btnBack" destination="tXq-Wx-SLF" id="Vv6-eL-meb"/>
                <outlet property="lblHeaderTitle" destination="RJ3-8t-8Yb" id="C9I-IJ-8jX"/>
                <outlet property="txtviewData" destination="mnp-4W-vX8" id="MwI-Lo-vxQ"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="VBX-oE-Xzv">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="44"/>
                    <color key="backgroundColor" red="0.0078431372550000003" green="0.1058823529" blue="0.20392156859999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="NiH-kP-zpg"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="L2a-Cj-a6v">
                    <rect key="frame" x="0.0" y="54" width="414" height="50"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tXq-Wx-SLF">
                            <rect key="frame" x="10" y="2" width="60" height="46"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="60" id="OEq-qO-TfJ"/>
                                <constraint firstAttribute="height" constant="46" id="asb-tX-EDb"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="Poppins-Bold" family="Poppins" pointSize="18"/>
                            <inset key="imageEdgeInsets" minX="12" minY="12" maxX="12" maxY="12"/>
                            <state key="normal" title="SKIP">
                                <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <connections>
                                <action selector="btnBackTapped:" destination="-1" eventType="touchUpInside" id="ljc-EI-57g"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Instructions" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="RJ3-8t-8Yb">
                            <rect key="frame" x="151" y="12.333333333333327" width="112" height="25.333333333333329"/>
                            <fontDescription key="fontDescription" name="Poppins-Bold" family="Poppins" pointSize="18"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.0078431372550000003" green="0.1058823529" blue="0.20392156859999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="LAI-4U-8BQ"/>
                        <constraint firstItem="RJ3-8t-8Yb" firstAttribute="centerX" secondItem="L2a-Cj-a6v" secondAttribute="centerX" id="LHu-Zd-CPp"/>
                        <constraint firstItem="tXq-Wx-SLF" firstAttribute="centerY" secondItem="L2a-Cj-a6v" secondAttribute="centerY" id="gqt-bo-q4Z"/>
                        <constraint firstItem="tXq-Wx-SLF" firstAttribute="leading" secondItem="L2a-Cj-a6v" secondAttribute="leading" constant="10" id="i8B-Ov-jKc"/>
                        <constraint firstItem="RJ3-8t-8Yb" firstAttribute="centerY" secondItem="L2a-Cj-a6v" secondAttribute="centerY" id="loo-jh-kZH"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="shadowRadius">
                            <real key="value" value="5"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="shadowOpacity">
                            <real key="value" value="0.10000000000000001"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="size" keyPath="shadowOffset">
                            <size key="value" width="0.0" height="10"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" bounces="NO" showsVerticalScrollIndicator="NO" bouncesZoom="NO" editable="NO" textAlignment="natural" selectable="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mnp-4W-vX8">
                    <rect key="frame" x="5" y="109" width="404" height="748"/>
                    <color key="backgroundColor" red="0.0078431372550000003" green="0.1058823529" blue="0.20392156859999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="20"/>
                    <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                    <connections>
                        <outlet property="delegate" destination="-1" id="IHR-gQ-jXR"/>
                    </connections>
                </textView>
            </subviews>
            <color key="backgroundColor" red="0.0078431372550000003" green="0.1058823529" blue="0.20392156859999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="mnp-4W-vX8" secondAttribute="trailing" constant="5" id="4LM-Ai-QRI"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="mnp-4W-vX8" secondAttribute="bottom" constant="5" id="5Oq-VM-mcO"/>
                <constraint firstItem="VBX-oE-Xzv" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="Lad-Wq-TUz"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="top" secondItem="VBX-oE-Xzv" secondAttribute="bottom" id="PAx-3Q-Ndk"/>
                <constraint firstItem="L2a-Cj-a6v" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="QUD-hT-pAW"/>
                <constraint firstItem="mnp-4W-vX8" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="5" id="WK4-Hf-IaE"/>
                <constraint firstItem="L2a-Cj-a6v" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="10" id="f9g-zm-gsB"/>
                <constraint firstItem="mnp-4W-vX8" firstAttribute="top" secondItem="L2a-Cj-a6v" secondAttribute="bottom" constant="5" id="gCH-Up-mrg"/>
                <constraint firstItem="L2a-Cj-a6v" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="r81-Tl-iAu"/>
                <constraint firstItem="VBX-oE-Xzv" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="uVY-3j-oTp"/>
                <constraint firstItem="VBX-oE-Xzv" firstAttribute="trailing" secondItem="i5M-Pr-FkT" secondAttribute="trailing" id="vI5-1t-TKw"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <point key="canvasLocation" x="119" y="-134"/>
        </view>
    </objects>
</document>
